MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005181ATutorPreferencespublic2013-02-01 12:372013-02-11 12:03
Reportergreg 
Assigned Toanovak 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.1.1 
Target Version2.1.1Fixed in Version 
Summary0005181: theme name not mainatin in prefs
DescriptionAfter selecting theme is personal preferences, that theme is not listed as the selected theme the next time this setting is viewed. Always defaults to the first theme in the select menu
TagsNo tags attached.
Affects versionSVN
SVN Revision#https://github.com/atutor/ATutor/pull/30 [^]
Attached Files

- Relationships

-  Notes
(0006003)
greg (administrator)
2013-02-11 12:03

Closed for 2.1.1

- Issue History
Date Modified Username Field Change
2013-02-01 12:37 greg New Issue
2013-02-01 14:04 anovak Assigned To => anovak
2013-02-01 14:04 anovak Status new => assigned
2013-02-04 10:07 anovak SVN Revision# => https://github.com/atutor/ATutor/pull/30 [^]
2013-02-04 10:07 anovak Status assigned => resolved
2013-02-04 10:07 anovak Resolution open => fixed
2013-02-04 10:07 anovak Product Version => 2.1.1
2013-02-11 12:03 greg Note Added: 0006003
2013-02-11 12:03 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker